<?xml version="1.0" encoding="UTF-8"?>
<!--!!!DON'T EDIT, MOVE OR DELETE THIS FILE!!!-->
<info version="3.4">
	<options>default</options>
	<launcher_transport>3</launcher_transport>
	<max_concurrency_ssd>8</max_concurrency_ssd>
	<max_concurrency_hdd>8</max_concurrency_hdd>
	<display_seeding_mode>1</display_seeding_mode>
	<seeding_mode>0</seeding_mode>
	<torrent_ports_begin>6881</torrent_ports_begin>
	<downloading_speed_limit>0</downloading_speed_limit>
	<connections_limit>200</connections_limit>
	<display_recovery>1</display_recovery>
	<display_scaling>1</display_scaling>
	<window_scaling>0</window_scaling>
	<display_auto_update>1</display_auto_update>
	<auto_update>1</auto_update>
	<display_preload_state>1</display_preload_state>
	<preload_state>2</preload_state>
	<auto_update_check_period>1800</auto_update_check_period>
	<launcher_ver>0.3.26.626</launcher_ver>
	<locale_ver>9.19.817190</locale_ver>
	<client_ver>9.19.13149</client_ver>
	<sdcontent_ver>9.19.13142</sdcontent_ver>
	<hdcontent_ver>unknown</hdcontent_ver>
	<supported_chains>sd3,hd3</supported_chains>
	<selected_target>sd</selected_target>
	<supported_launch_types>default;safe;reset_graphics</supported_launch_types>
	<lang>ru</lang>
	<supported_langs>ru,be,kk,uk</supported_langs>
	<stats_service_url>http://wgusst-ru.wargaming.net</stats_service_url>
	<customer_support_service_url/>
	<patch_info_urls>
		<item>http://update.wot.ru.wargaming.net</item>
		<item>http://update.worldoftanks.ru</item>
	</patch_info_urls>
</info>
